/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ general css */

body{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center;
background-color:#dce2d2;
/*background-color:#b6c0a6;
background-image:url(/images/bg_body.gif);
background-repeat:repeat-x;
background-position:left top;*/
}

body, a, ul li, ul li a, table tr td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#000000;
font-weight:normal;
text-decoration:none;
}

a{ color:#000000; font-weight:bold; }
a:hover{ text-decoration:underline; }

img{ border:0px; padding:0px 0px 0px 0px; }
h1, h2, h3, h4, p, form{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

p{ padding-bottom:10px; padding-left:20px;}

h1, h1 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:34px;
line-height:40px;
font-weight:bold;
color:#a32e30;
text-decoration:none;
}
h1{ padding-bottom:10px; padding-left:20px;}

h2, h2 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:16px;
line-height:20px;
font-weight:bold;
color:#a32e30;
text-decoration:none;
}
h2{ padding-bottom:5px; padding-left:20px;}

#page{ width:1065px; margin:0px auto 20px auto; text-align:left; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */

#header{ height:130px; position:relative; }
#header .logo{ position:absolute; top:10px; left:0px; }
#header .phone-icon{ position:absolute; top:35px; left:820px; }
#header .phone{ position:absolute; top:18px; left:870px; }
#header .phone{
font-family:Arial Narrow, Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:11px;
line-height:14px;
font-weight:bold;
color:#747474;
text-decoration:none;
}

#header .number{
font-family:Verdana, Arial, Arial Narrow, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:20px;
line-height:24px;
font-weight:normal;
color:#000;
text-decoration:none;
}

#header .email{ position:absolute; top:16px; left:705px; }
#header .email, #header .email a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:bold;
color:#3f604b;
text-decoration:none;
}
#header .email a{ color:#04b243;}
#header .email a:hover{ text-decoration: underline;}

.clickhere{ position:absolute; top:180px; left:63px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header-nav css */

#header-nav{ 
position:absolute; top:88px; left:195px; width:870px; 
background-image:url(../images/bg_header_nav.gif);
background-repeat:no-repeat;
background-position:left top;
}
#header-nav .header-nav-wrapper{ padding:3px 0px 0px 240px; }

#header-nav .option{ 
height:35px; float:left; 
background-image:url(../images/bg_header_nav_line_inner.gif);
background-repeat:no-repeat;
background-position:right top;
}
#header-nav .option-wrapper{ padding:10px 22px 0px 15px; }

#header-nav, #header-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:normal;
color:#1c3323;
text-decoration:none;
}

#header-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ inner-nav css */

#inner-nav{ 
position:absolute; top:88px; left:195px; width:890px; 
background-image:url(../images/bg_header_nav_inner.gif);
background-repeat:no-repeat;
background-position:left top;
}
#inner-nav .inner-nav-wrapper{ padding:1px 0px 0px 240px; }

#inner-nav .option{ 
height:37px; float:left; 
background-image:url(../images/bg_header_nav_line_right.gif);
background-repeat:no-repeat;
background-position:right top;
}
#inner-nav .option-wrapper{ padding:12px 22px 0px 15px; }

#inner-nav, #inner-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:bold;
color:#dce2d2;
text-decoration:none;
}
    
#inner-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ home-nav css */

#home-nav{ position:absolute; top:270px; left:40px; width:730px; }

#home-nav .option{ width:220px; float:left;
background-image:url(../images/line_white_3x1.gif);
background-repeat:no-repeat;
background-position:left 10px;
}
#home-nav .option-wrapper{ padding:3px 10px;}

#home-nav, #home-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
font-weight:normal;
color:#fff;
text-decoration:none;
}
#home-nav a{ padding:0px 0px; }
#home-nav a:hover{ text-decoration:underline; }



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ areas css */

#areas{ position:absolute; top:290px; left:730px; }

#areas h2{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
font-weight:bold;
color:#fff;
text-decoration:none;
text-transform:none;
}

#areas ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type: none;}
#areas ul li{
background-image:url(../images/bullet_6x6.gif);
background-repeat:no-repeat;
background-position:left 7px;
padding:0px 0px 0px 12px;
}
#areas ul li a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:normal;
color:#8c952a;
text-decoration:none;
text-transform:none;
}
#areas ul li a:hover{ text-decoration: underline;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle css */

#middle-main{ 
width:1065px; height:603px; position: relative;
background-image:url(../images/bg_main.jpg);
background-repeat:no-repeat;
background-position:left top;
}

#middle-bg{
width: 1065px; float:left;
background-image:url(../images/bg_middle.gif);
background-repeat:repeat-y;
background-position:left top;
}

#middle{
width: 1065px; float:left;
background-image:url(../images/bg_middle_bottom.gif);
background-repeat:no-repeat;
background-position:left bottom;
}
#line-bg{
background-image:url(../images/line.gif);
background-repeat:no-repeat;
background-position:465px 73px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content css */

#content{ width:535px; float:left; }
#content .content-wrapper{ padding:40px 80px 30px 40px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ extra css */

#extra{
width:529px; height:148px; text-align: left;
background-image:url(../images/bg_area_serviced.gif);
background-repeat:no-repeat;
background-position:left top;
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
font-weight:normal;
color:#000000;
text-decoration:none;
text-transform:none;
}
#extra .extra-wrapper{ padding:55px 50px 0px 35px; }

#extra p{ padding:0px 0px 10px 0px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right css */

#right{ width:530px; float:left; 
background-image:url(../images/txt_available.gif);
background-repeat:no-repeat;
background-position:239px 18px;
text-align: right;
}
#right .right-wrapper{ padding:116px 1px 30px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer css */

#footer{
width:1065px; height:70px; float:left; position: relative;
background-image:url(../images/bg_footer.gif);
background-repeat:no-repeat;
background-position:left bottom;
} 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ main-footer css */

#main-footer{ position:absolute; top:473px; left:0px; height:50px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ phone-footer css */

#footer .phone, #main-footer .phone{
	width:241px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	color:#1c3323;
	text-decoration:none;
}
#main-footer .phone{ position:absolute; top:17px; left:40px; }
#footer .phone{ position:absolute; top:35px; left:20px; }


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer-nav css */

#footer-nav{ width:546px; }

#main-footer #footer-nav{ position:absolute; top:17px; left:520px; }
#footer #footer-nav{ position:absolute; top:35px; left:520px; }

#footer-nav, #footer-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:bold;
color:#1c3323;
text-decoration:none;
}
#footer-nav .option{ height:38px; float:left; }
#footer-nav .option-wrapper{ padding:0px 15px 0px 15px; }
#footer-nav a:hover{ color:#5c5c5c; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{ clear:both; }
.clrlft{ clear:left; }
.clrrt{ clear:right; }
